Subject: [MBONED] Question on draft-ietf-mboned-auto-multicast-15

From: "Heidi Ou (hou)" <[email-masked]>
Date: Wed, 31 Jul 2013 22:49:14 +0000

Hi Greg,

I have one question regarding UDP port  in draft-ietf-mboned-auto-multicast-15

Can a Relay and a Gateway  build multiple UDP sessions for "multicast data"?

The context in section 5.1 indicates that the destination UDP port in Message
Type 6 (multicast data)  has to match the source UDP port in Message Type 5
(membership update).  And that also needs to match the source UDP port in
Message Type 3 (Request).

It seems to imply that only one UDP session for "multicast data" can be formed
between a Relay/Gateway pair?

Thanks
- Heidi